Page MenuHomePhabricator

Warning: Kartographer VE modules require messages that don't exist (visualeditor-mwmapsdialog*)
Closed, ResolvedPublic1 Story Points

Description

https://logstash.wikimedia.org/#/dashboard/elasticsearch/resourceloader

visualeditor-mwmapsdialog-mode-static
visualeditor-mwmapsdialog-mode-link
visualeditor-mwmapsdialog-mode-interactive
visualeditor-mwmapsdialog-mode-data
visualeditor-mwmapsdialog-mode

Event Timeline

Krinkle created this task.Mar 16 2016, 1:28 AM
Krinkle added a project: Technical-Debt.
Yurik added a subscriber: MaxSem.Mar 16 2016, 11:27 AM

Change 277745 had a related patch set uploaded (by Yurik):
Removed obsolete msgs

https://gerrit.wikimedia.org/r/277745

Esanders closed this task as Resolved.Mar 16 2016, 11:53 AM
Esanders claimed this task.

Change 277745 merged by jenkins-bot:
Removed obsolete msgs

https://gerrit.wikimedia.org/r/277745

Change 277799 had a related patch set uploaded (by Krinkle):
Removed obsolete msgs

https://gerrit.wikimedia.org/r/277799

Change 277799 merged by jenkins-bot:
Removed obsolete msgs

https://gerrit.wikimedia.org/r/277799

Jdforrester-WMF set the point value for this task to 1.May 10 2016, 1:23 AM
Restricted Application added a project: Discovery. · View Herald TranscriptJun 12 2016, 2:59 AM